Bug 173840 - After up2date runs, video and sound card no longer recognized
Summary: After up2date runs, video and sound card no longer recognized
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 4.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Pradeep Kilambi
QA Contact: Ken Reilly
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-21 20:21 UTC by Dale Miller
Modified: 2013-02-27 00:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 16:05:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (49.61 KB, text/plain)
2005-11-21 20:24 UTC, Dale Miller
no flags Details
dmesg file with errors from snd_hda_intel (23.20 KB, text/plain)
2005-11-21 20:25 UTC, Dale Miller
no flags Details

Description Dale Miller 2005-11-21 20:21:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050920 Firefox/1.0.7

Description of problem:
I recently got (Contract #684322, Oct. 13, 2005), Red Hat Enterprise Linux WS (v.4 L3 for x86, AMD64, and Intel EM64T) on a Dell Precision system with a DELL 2001FP monitor and Intel 82801G (ICH7 Family) High Definition Audio Controller.  When I first got this system and went through the installation phase, both monitor and sound card worked fine.  They I did an up2date run (three days ago) and now neither works.  The 1600x1200 mode does not work on the video (nvidea) and no matter what modelines I try to add to my xorg.conf file, nothing works.  I am working now only at 1280x1024.  Also, the sound card is not working at all.  There are lots of errors generated by snd_hda_intel in my dmesg file.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. I reboot!
2.
3.
  

Actual Results:  Lower resolution video.  No sound card recognized.

Expected Results:  Should have 1600x1200 resolution in on monitor and a working sound card.

Additional info:

I can submit my dmesg and Xorg.0.log files.

Comment 1 Dale Miller 2005-11-21 20:24:17 UTC
Created attachment 121312 [details]
Xorg.0.log

Comment 2 Dale Miller 2005-11-21 20:25:47 UTC
Created attachment 121313 [details]
dmesg file with errors from snd_hda_intel

Comment 4 Jiri Pallich 2012-06-20 16:05:05 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.